table.window {
    margin: auto;
    margin-bottom: 0%;
    width: 610px;
    border-collapse: separate;
    text-indent: initial;
    border-spacing: 1px;
}

.player-title-bar-controls {
    float: right;
    padding-right: 2px;
  }


table.window #titlebar {
    background-image: url(backgrounds/98sky.gif);
    background-position: 50%;
    height: 25px;
}

table.window td.menubar#menu_bar {
    color: #3f3836;
    text-shadow: 0.5px 0.5px #647b96;
    font-size: smaller;
    height: 20px !important;
    display: block;

}

td.menubar p.trackwindmenu span.menu_bar_items {
    display: inline-block;
}

td.menubar p.trackwindmenu label#file:hover {
    
    color: #faffb3;
}


td.menubar p.ul {
    display: inline-block;
    text-decoration: underline;
    padding: 0 auto;
    margin: 0 auto;
}

td.menubar p.one {
    margin-left: 1%; 
}

table.window td.menubar#menu_bar p.trackwindmenu {
    white-space: nowrap;
    text-overflow: hidden;
    display: inline-block;
    margin: 0%;
}


td.windowbody {
    background-color: #faffb3;
}

td.windowbody#tracklistwindowbody {
    background-image: url(backgrounds/bluedotgrid.gif);
}

td.windowbody#siteinfowindow {
    background-image: url(backgrounds/paperpattern.gif);
}

td.windowbody#homewindow {
    background-image: url(backgrounds/mother3ani.gif);
    height: 400px;
    background-size: cover;
    background-position-y: -160px;
    background-position-x: 0;
  

}

td.windowbody#siteupdates {
    background-image: url(backgrounds/cloudswallpaper.png);
}








table#tracklist td.text h1 {
    font-family: "W95FA";
    font-size: 15px;
    font-weight: bold;
    line-height: 95%;
    padding: 5px;
    display: inline-block;
}
td.text h1:hover {
    padding: 5px;
    background-color: #faffb3;
    text-shadow: 1px 1px 1px #bb2258;
    border: 1px dotted #ff78a7;
    border-radius: 50%;
}
td#data p {
    background-color: #b4d0f1;
    color: rgb(188, 74, 112);
    padding: 3px;
    margin: 0;
    margin-right: 3%;
    text-align: right;
    border-top-left-radius: 10px;
    border-bottom: 2px solid rgb(235, 150, 178);
    letter-spacing: 2px;
    font-weight: 550;
}

td#data p:hover {
    background-color: #524848;
    color: #faffb3;
    letter-spacing: 3px;
}



.tracklist-window {
    font-family: "W95FA";
    font-size: 12px;
    width: 100%;
    height: 400px;
    overflow-y: scroll;
    display: block;
    margin-top: auto;
}

room {
    display: block;
    margin: auto;
    margin-top: -10px;
    margin-bottom: 20px;
    border: 4px groove #b4d0f1;
    background-image: url(images/cindy_06[1].gif);
    box-shadow: 0px 10px 30px #435add;
    background-size: cover;
    background-position: 0px, 30px;
    height: 147px;
    width: 389px;
}



img#girl1 {
    position: sticky;
    margin-left: 200px;
    margin-top: 45px;
}

img#girl2 {
    position: sticky;
    margin-left: 320px;
    margin-top: -100px;
}

img#girl3 {
    position: sticky;
    display: flex;
    margin-left: 160px;
    margin-top: -90px;
}

img#player {
    position: sticky;
    display: flex;
    margin-left: 261px;
    margin-top: -78px;
    z-index: 0;
}

img.music-divider-top {
    display: block;
    margin: auto;
    margin-top: 10px;
    width: 75%;
    z-index: 1000;
}



table#tracklist th#discheader, th#albumheader, th#textheader {
    border: 1px dotted #fff;
    color: #faffb3;
    font-variant: small-caps;
    background-color: #b4d0f1;
}

table#tracklist {
    width: 500px;
    margin: auto;
}

table#tracklist th {
    text-align: left;
}

table#tracklist td.disc {
    max-width: 100px;
    max-height: 100px;
}



table#tracklist td.album {
    width: 100px;
    height: 100px;
    object-fit: cover;
}

table#tracklist td.text {
    margin-top: 0%;
    width: 300px;
    height: 100px;
    background-image: url(backgrounds/cloudswallpaper.png);
    background-size: cover;
    background-clip: content-box;
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
    padding: 10px;
    padding-bottom: 15px;
}

img#disc {
    margin: auto;
    width: 100px;
    height: 100px;
}

img#disc:hover {
    mix-blend-mode:hard-light;
}

img#cover {
    margin: auto;
    max-width: 100px;
    height: 100px;
    width: 100%;
    border-right: 1px solid #a17c7c;
    border-bottom: 1px solid #a17c7c; 
    display: block;
 
    
}


img#cover:hover {
    border: 1px dotted #000;
    mix-blend-mode:hard-light;
}

img#cdspin {
    display: flex;
    float: right;
    zoom: 110%;
}

a#tracklist {
    color: #2124eb;
}

a#tracklist:hover {
    color: #ff78a7;
}

span.track-no {
    font-variant: small-caps;
    font-weight: 900;
    letter-spacing: normal;
    color: #faffb3;
}

span.track-no:hover {
    font-variant: small-caps;
    font-weight: 900;
    letter-spacing: normal;
    color: #ff78a7;
}

